Stampfactory
Dokumentation
Registrierung

Mandant registrieren

Register a new tenant with a 6-week trial period. The tenant is inactive until the email is verified

POST
/register
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Request-Body

application/json

TypeScript-Definitionen

TypeScript-Typ für request body.

Response-Body

application/json

application/json

curl -X POST "https://example.com/register" \  -H "Content-Type: application/json" \  -d '{    "company_name": "string",    "subdomain": "string",    "email": "user@example.com",    "admin_code": "string",    "admin_password": "stringst",    "turnstile_token": "string",    "admin_password_confirmation": "stringst"  }'
{  "message": "Registrierung erfolgreich. Bitte bestätige deine E-Mail-Adresse.",  "subdomain": "string"}